﻿.fontM {  font-size: 12px}
.fonts {  font-size: 10px}
.times_font {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
}
.times_font_14 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
}
div#subinfo {縲/* 繧ｵ繧､繝峨・繝・け縺ｮ繝｡繝九Η繝ｼ */
/*	width:288px;
	height:480px;
	text-align:left;*/

}
td.menu{
	background-image:url("img/gyokurinji_back.png") ;
	background-size:640px 480px;
	text-align:left;
	vertical-align:top;
}
img.menu_img{
	width:640px;
	height:480px;
}
#subinfo a{
	width: 228px;
    height: 29px;
    float: left;
	overflow: hidden;
}
#subinfo p.menu1 {
	position: relative;
	top:-5px;
	left:0px;
	float:left;	
}

#subinfo p.menu2 {
	position: relative;
	top:-20px;
	left:0px; 
	float:left;
}
#subinfo p.menu3 {
	position: relative;
	top:-35px;
	left:0px;
	float:left;	
 
}
#subinfo p.menu4 {
	position: relative;
	top:-50px;
	left:0px;
	float:left;	
}
#subinfo span  {
	height:480px;
	width:228px;
	position: relative;
	left:5px!important;
	float:left;	
}

.menu1 a:hover img,
.menu2 a:hover img,
.menu3 a:hover img,
.menu4 a:hover img{
  margin-top: -29px;
}
.menu1 a:active img,
.menu2 a:active img,
.menu3 a:active img,
.menu4 a:active img{
  margin-top: 0px;
}
.menu1 img,
.menu2 img,
.menu3 img,
.menu4 img{
  border: none;
   /*margin-top: -60px;*/
}

div#container {
	width:707px;
	margin-left:auto;
	margin-right:auto;
}  
